{% extends 'base.html' %}
{% block content%}
    {% for question in questions %}
        <div>
            <h2><a href="{{ url_for('answer')}}?next={{question.id}}">{{ question.content }}</a></h2>
            <p>{{ question.author }}</p>
    {% endfor %}
{% endblock %}
